/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_ASYNC_ISSUE_INVOICE') 
 CREATE TABLE T_SIM_ASYNC_ISSUE_INVOICE (
FID BIGINT DEFAULT 0 NOT NULL,
FORDERNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATEDATE DATETIME,
FQUERYCOUNT INT DEFAULT 0 NOT NULL,
FISSUECHANNEL VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
